import request from '@/utils/request'

// 用户头像上传
export function updateNurseStationHeads(data) {
    return request({
        url: '/system/station/updateNurseStationHeads',
        method: 'post',
        data: data
    })
}

//海报视频上传


export function updatePoserHeads(data) {
    return request({
        url: '/system/poser/updatePoserHeads',
        method: 'post',
        data: data
    })
}

export function posts(data) {
    return request({
        url: 'https://jsonplaceholder.typicode.com/posts/',
        method: 'post',
        data: data
    })
}